html {
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  overflow-x: hidden;
  overflow-y: auto;
}
@font-face {
  font-family: 'PFft-Regular';
  src: url('./font/PFTF-R.ttf') format('truetype');
}
@font-face {
  font-family: 'PFft-Semibold';
  src: url('./font/PFTF-S.ttf') format('truetype');
}
body,
p,
ul {
  margin: 0px;
  padding: 0px;
}

body {
  background-color: #efefef !important;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI',
    Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif,
    'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
    'Noto Color Emoji';
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

/*重写、覆盖 bootstrap*/

/* .container {
  min-width: 1080px !important;
} */

.container {
  min-width: 1440px !important;
  max-width: 1440px !important;
  width: 1440px !important;
  padding: 0px !important;
  margin: 0px !important;
  margin: 0 auto !important;
}

.img-cover {
  object-fit: cover;
}

.img-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-container img {
  max-width: 100%;
  max-height: 100%;
}

.text-indent {
  text-indent: 2em;
}

.cursor-pointer {
  cursor: pointer;
}

/*字体大小
会随 html（根元素）的字体大小 而变化的
*/

/* font size */

.font-12 {
  /*默认12px*/
  font-size: 0.75rem;
}

.font-14 {
  /*默认14px*/
  font-size: 0.875rem;
}

.font-16 {
  /*默认16px*/
  font-size: 1rem;
}

.font-18 {
  /*默认18px*/
  font-size: 1.125rem;
}

.font-20 {
  /*默认20px*/
  font-size: 1.25rem;
}

.font-22 {
  /*默认22px*/
  font-size: 1.375rem;
}

.font-24 {
  /*默认24px*/
  font-size: 1.5rem;
}

.font-26 {
  /*默认26px*/
  font-size: 1.625rem;
}

.font-28 {
  /*默认28px*/
  font-size: 1.75rem;
}

.font-30 {
  /*默认30px*/
  font-size: 1.875rem;
}

/* font end */

/*固定的字体大小*/

.font-s-12 {
  font-size: 12px !important;
}

.font-s-14 {
  font-size: 14px !important;
}

.font-s-16 {
  font-size: 16px !important;
}

.font-s-18 {
  font-size: 18px !important;
}

.font-s-20 {
  font-size: 20px !important;
}

.font-s-22 {
  font-size: 22px !important;
}

.font-s-24 {
  font-size: 24px !important;
}

.font-s-26 {
  font-size: 26px !important;
}

.font-s-28 {
  font-size: 28px !important;
}

.font-s-30 {
  font-size: 30px !important;
}

/*固定的字体大小*/

/* width */

/*margin*/

.ms-5px {
  margin-left: 5px !important;
}

.ms-10px {
  margin-left: 10px !important;
}

.ms-15px {
  margin-left: 15px !important;
}

.me-5px {
  margin-right: 5px !important;
}

.me-10px {
  margin-right: 10px !important;
}

.me-15px {
  margin-right: 15px !important;
}

.mx-5px {
  margin-left: 5px !important;
  margin-right: 5px !important;
}

.mx-10px {
  margin-left: 10px !important;
  margin-right: 10px !important;
}

.mx-15px {
  margin-left: 15px !important;
  margin-right: 15px !important;
}

.mt-5px {
  margin-top: 5px !important;
}

.mt-10px {
  margin-top: 10px !important;
}

.mt-15px {
  margin-top: 15px !important;
}

.mb-5px {
  margin-bottom: 5px !important;
}

.mb-10px {
  margin-bottom: 10px !important;
}

.mb-12px {
  margin-bottom: 12px !important;
}

.mb-15px {
  margin-bottom: 15px !important;
}

.my-5px {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.my-10px {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.my-15px {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

/*end margin*/

/*padding*/

.ps-5px {
  padding-left: 5px !important;
}

.ps-10px {
  padding-left: 10px !important;
}

.ps-15px {
  padding-left: 15px !important;
}

.pe-5px {
  padding-right: 5px !important;
}

.pe-10px {
  padding-right: 10px !important;
}

.pe-15px {
  padding-right: 15px !important;
}

.px-5px {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.px-10px {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.px-15px {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.pt-5px {
  padding-top: 5px !important;
}

.pt-10px {
  padding-top: 10px !important;
}

.pt-15px {
  padding-top: 15px !important;
}

.pb-5px {
  padding-bottom: 5px !important;
}

.pb-10px {
  padding-bottom: 10px !important;
}

.pb-15px {
  padding-bottom: 15px !important;
}

.py-5px {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.py-10px {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.py-15px {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

/*end padding*/

.overflow-x-hidden {
  white-space: nowrap;
  overflow-x: auto;
}

.overflow-x-hidden::-webkit-scrollbar {
  display: none;
}

.width-10 {
  width: 10px !important;
}

.width-20 {
  width: 20px !important;
}

.width-30 {
  width: 30px !important;
}

.width-40 {
  width: 40px !important;
}

.width-50 {
  width: 50px !important;
}

.width-60 {
  width: 60px !important;
}

.width-70 {
  width: 70px !important;
}

.width-80 {
  width: 80px !important;
}

.width-90 {
  width: 90px !important;
}

.width-100 {
  width: 100px !important;
}

.width-110 {
  width: 110px !important;
}

.width-120 {
  width: 120px !important;
}

.width-150 {
  width: 150px !important;
}

.width-160 {
  width: 160px !important;
}

.width-170 {
  width: 170px !important;
}

.width-180 {
  width: 180px !important;
}

.width-210 {
  width: 210px !important;
}

.width-240 {
  width: 240px !important;
}

.width-250 {
  width: 250px !important;
}

.width-270 {
  width: 270px !important;
}

.width-300 {
  width: 300px !important;
}

.width-330 {
  width: 330px !important;
}

.width-360 {
  width: 360px !important;
}

.width-390 {
  width: 390px !important;
}

.width-420 {
  width: 420px !important;
}

.width-450 {
  width: 450px !important;
}

.width-480 {
  width: 480px !important;
}

.width-900 {
  width: 900px !important;
}

.width-5p {
  width: 5% !important;
}

.width-10p {
  width: 10% !important;
}

.width-15p {
  width: 15% !important;
}

.width-16p {
  width: 16.66% !important;
}

.width-20p {
  width: 20% !important;
}

.width-25p {
  width: 25% !important;
}

.width-30p {
  width: 30% !important;
}

.width-33p {
  width: 33.33% !important;
}

.width-35p {
  width: 35% !important;
}

.width-40p {
  width: 40% !important;
}

.width-45p {
  width: 45% !important;
}

.width-50p {
  width: 50% !important;
}

.width-55p {
  width: 55% !important;
}

.width-60p {
  width: 60% !important;
}

.width-65p {
  width: 65% !important;
}

.width-66p {
  width: 66.67% !important;
}

.width-70p {
  width: 70% !important;
}

.width-75p {
  width: 75% !important;
}

.width-80p {
  width: 80% !important;
}

.width-85p {
  width: 85% !important;
}

.width-90p {
  width: 90% !important;
}

.width-95p {
  width: 95% !important;
}

.width-100p {
  width: 100% !important;
}

.height-10 {
  height: 10px !important;
}

.height-20 {
  height: 20px !important;
}

.height-30 {
  height: 30px !important;
}

.height-40 {
  height: 40px !important;
}

.height-50 {
  height: 50px !important;
}

.height-60 {
  height: 60px !important;
}

.height-70 {
  height: 70px !important;
}

.height-80 {
  height: 80px !important;
}

.height-90 {
  height: 90px !important;
}

.height-100 {
  height: 100px !important;
}

.height-110 {
  height: 110px !important;
}

.height-120 {
  height: 120px !important;
}

.height-150 {
  height: 150px !important;
}

.height-180 {
  height: 180px !important;
}

.height-210 {
  height: 210px !important;
}

.height-250 {
  height: 250px !important;
}

.height-300 {
  height: 300px !important;
}

.height-400 {
  height: 400px !important;
}

.height-500 {
  height: 500px !important;
}

/* end width */

.text-justify {
  text-align: justify !important;
}

.text-333 {
  color: #333;
}

.text-666 {
  color: #666;
}

.text-888 {
  color: #888;
}

.text-999 {
  color: #999;
}

.lines-1 {
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
}

.lines-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}

.lines-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
}

.lines-4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
}

.lines-5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 5;
}

.cusor {
  cursor: pointer;
  color: rgba(64, 149, 229, 1);
}

.dis-cusor {
  cursor: not-allowed;
  color: rgb(143, 151, 158);
}

.dt label {
  margin-top: 20px;
  display: block;
}

.dt label span {
  font-size: 16px;
}
.justify-content-center{
  justify-content: center;
}
.flex-cloumn{
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* sshd-web css-rule */
.ant-steps-left-title {
  font-family: PFft-Semibold;
  font-size: 22px ;
  color: #F8F8F8;
}


.ant-steps-item-title {
  font-family: PFft-Regular;
  font-size: 16px !important;
}

.ant-steps-item-description {
  font-family: PFft-Regular;
  font-size: 14px !important;
}
.ant-steps-item-success {
  font-family: PFft-Regular;
  font-size: 20px !important;
}
.ant-steps-item-moreLittle {
  font-family: PFft-Regular;
  font-size: 12px !important;
}
.ant-steps-item-ctn-color {
  font-family: PFft-Regular;
  font-size: 14px ;
  color: #131B23;
}

.right-step-title {
  font-family: PFft-Semibold;
  font-size: 24px;
  color: #131B23;
}

.right-step-mobile-title {
  font-family: PFft-Semibold;
  font-size: 18px;
  color: #131B23;
}






.right-step-select {
  font-family: PFft-Regular;
  font-size: 14px;
}

.step-footer {
  font-family: Alibaba PuHuiTi 2, Alibaba PuHuiTi 20;
  font-weight: normal;
  font-size: 12px;
  color: #828C9D;
}

.step-footer-bigger {
  font-family: Alibaba PuHuiTi 2, Alibaba PuHuiTi 20;
  font-weight: normal;
  font-size: 14px;
}


.btn-prev-bg {
  font-family: PFft-Regular;
  width: 250px !important;
  height: 42px !important;
  overflow: hidden !important;
  background-color: #e7e7e7 !important;
  color: rgba(0, 0, 0, 0.90) !important;
  border-radius: 10px !important;
}

.btn-next-bg {
  font-family: PFft-Regular;
  width: 250px !important;
  height: 42px !important;
  overflow: hidden !important;
  background: url(../img/btn-next-bg.png) !important;
  background-color: transparent !important;
  color: #ffffff !important;
  border-radius: 10px !important;
}

.text-red {
  color: #e24852;
}

.bg-red {
  background-color: #b40301;
}